﻿*, *:after, *:before { box-sizing: border-box; }
body, html { margin: 0; padding: 0; height: 100%; font-family: 'Open Sans', sans-serif; }
pre { font-family: 'Open Sans', sans-serif; }

a, button { background: none; border: 0; color: #5986a5; text-decoration: underline; font-family: 'Open Sans' , sans-serif; }
a:hover, button:hover { color: #4c708a; }

.breadCrumbContainer a {font-size: .8em; text-decoration:none;}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {height: 25px !Important; width: 25px !Important; padding: .5em 2em !Important; margin: 0 !Important; background: url(http://www.google.com/uds/css/v2/search_box_icon.png) no-repeat 50% 50% #d4524f !Important;}
.gsc-option-menu-container .gsc-selected-option-container {width: 100px !Important;}

hr { background: #DEE6ED; display: inline-block; width: 100%; height: 1px; margin: 14px 0; padding: 0; border: 0; }

/* Clearfix Styles */

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { content: ""; display: table; clear: both; }

/* Margins */
.marginbot-0 { margin-bottom: 0 !important; }
.marginbot-10 { margin-bottom: 10px !important; }
.marginbot-20 { margin-bottom: 20px !important; }
.marginbot-30 { margin-bottom: 30px !important; }
.marginbot-40 { margin-bottom: 40px !important; }
.marginbot-50 { margin-bottom: 50px !important; }

.alerts, .alerts-mid { position: relative; z-index: 10; background: #EC5B58; width: 100%; height: 0; margin: 0 auto; padding: 0 1em; border-top: 1px solid #ac4240; text-align: center; overflow: hidden; }
.alerts.show, .admin .alerts, .alerts-mid.show, .admin .alerts-mid { height: auto; }
.alerts-mid { width: 84%; max-width: 1400px; }
	.alerts p, .alerts-mid p { margin: 10px 16px; color: #fff; font-weight: bold; }
	.alerts a, .alerts-mid a { color: #fff; }

#navigation { width: 100%; height: 0; margin: 0 auto; }
#main-gallery { width: 100%; margin-bottom: -100px; padding-bottom: 100px; background: url(/images/main-bg.jpg) no-repeat center top fixed; background-size: cover; }
#logo { display: inline-block; position: relative; z-index: 2; width: 100%; min-height: 175px; margin: 110px auto 15px; text-align: center; }
#logo img { width: 100%; max-width: 600px; padding: 50px 20px; }

#footer { width: 100%; margin: 0; position: relative; z-index: 2; background: #dfdfdf; }
#pageTitle h1 { font-weight: 300; text-transform: capitalize; font-size: 35px; margin: 0; letter-spacing: -1px; }
.breadcrumbMainContainer { padding: 10px 0; color: #7A8C66; }
/* .MediaGallery .imgAlignLeft .media { width: 100%; height: auto; position: fixed; } */
#socialmedia { background-color: #FFFFFF; position: relative; z-index: 99; padding-top: 2em; }

.navcontain { display: inline-block; text-transform: uppercase; letter-spacing: -1px; position: relative; z-index: 9; background: transparent; top: 50px; border: 1px solid #FFFFFF; float: right; }
#menu { border: medium none; border-spacing: 0; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: normal; list-style: none outside none; padding: 10px 15px 10px 40px; text-align: left; text-decoration: none; text-indent: 0; text-transform: uppercase; letter-spacing: -1px; color: #FFFFFF; background: url(/svg/menu.svg) #ec5b58 no-repeat left 8px center / auto 20px; border-right: 2px solid #FFFFFF; top: -8px; cursor: pointer; }
.message, .message:hover { text-decoration: none; color: #FFFFFF; background: url(/svg/message.svg) no-repeat left 10px center; background-size: auto 20px; display: inline-block; padding: 10px 15px 10px 40px; border-right: 1px solid #FFFFFF; }
.call { text-decoration: none; color: #FFFFFF; background: url(/svg/call.svg) no-repeat left 10px center; background-size: auto 20px; display: inline-block; padding: 10px 15px 10px 40px; border-right: 1px solid #FFFFFF; display: none; }
.directory, .directory:hover { text-decoration: none; color: #FFFFFF; background: url(/svg/directory.svg) no-repeat left 10px center; background-size: auto 20px; border-right: 1px solid #FFFFFF; display: inline-block; padding: 10px 15px 10px 40px; }
.meetings, .meetings:hover { text-decoration: none; color: #FFFFFF; background: url(/svg/meetings.svg) no-repeat left 10px center; background-size: auto 22px; display: inline-block; padding: 10px 15px 10px 40px; }
._Telerik_IE9 .meetings, ._Telerik_IE9 .meetings:hover { background-position: -12px 10px; }
.social-container { position: relative; z-index: 9; float: right; top: 50px; height: 46px; display: none; }
.facebook { text-decoration: none; color: #FFFFFF; background: url(/svg/facebook.svg) no-repeat center center / auto 15px; display: inline-block; text-indent: 1000%; white-space: nowrap; overflow: hidden; width: 40px; border-right: 2px solid #FFFFFF; border-top: 2px solid #FFFFFF; border-bottom: 2px solid #FFFFFF; border-left: 2px solid #FFFFFF; padding: 10px 0; }
	.facebook:hover { background-color: #3a5795; }
.twitter { text-decoration: none; color: #FFFFFF; background: url(/svg/twitter.svg) no-repeat center center / auto 15px; display: inline-block; text-indent: 1000%; white-space: nowrap; overflow: hidden; width: 40px; padding: 10px 0; border-top: 2px solid #FFFFFF; border-bottom: 2px solid #FFFFFF; }
	.twitter:hover { background-color: #5ea9dd; }
.youtube { text-decoration: none; color: #FFFFFF; background: url(/svg/youtube.svg) no-repeat center center / auto 15px; display: inline-block; text-indent: 1000%; white-space: nowrap; overflow: hidden; width: 40px; padding: 10px 0; border-top: 2px solid #FFFFFF; border-bottom: 2px solid #FFFFFF; border-right: 2px solid #FFFFFF; border-left: 2px solid #FFFFFF; }
	.youtube:hover { background-color: #ef3332; }

.toggle-nav-sub, .nav-sub { display: none; }

#gallery { width: 100%; max-width: 960px; margin: 0 auto; background: #FFFFFF; position: relative; z-index: 2; }
.bx-controls-direction { background: #fff; /* position: absolute; right: 40px; bottom: 10px; */ border: 1px solid #efefef; border-radius: 2px; }
.bx-controls-direction a { display: inline-block; height: 40px; padding: 14px; font-size: 48px; line-height: 0; }

#calltoactionscontainer { width: 100%; max-width: 960px; margin: 28px auto 0; position: relative; z-index: 9; background-color: #d97855; }
.home #calltoactionscontainer { display: none; }
.content.sidebar #calltoactionscontainer { max-width: 1400px; }
	#calltoactionscontainer a { text-align: center; color: #FFFFFF; text-transform: uppercase; text-decoration: none; display: block; position: relative; padding: 75px 15px 28px; font-weight: 300; font-size: 14px; cursor: pointer; }

.sq1, .sq2, .sq3, .sq4, .sq5, .sq6 { background-image: url(/images/callto-bg2.png); background-size: cover; float: left; width: 16.6667%; height: 123px; }
.sq1 { background-color: #7a8c66; }
.sq2 { background-color: #f2c979; }
.sq3 { background-color: #f1d7b6; }
.sq4 { background-color: #ec5b58; }
.sq5 { background-color: #f2865f; }
.sq6 { background-color: #7f6478; }
.sq1:hover, .sq2:hover, .sq3:hover, .sq4:hover, .sq5:hover, .sq6:hover { background-image: none; }

.contentGallery {width:100%; position: relative; display:none;}
.contentGallery .bx-viewport {height: 569px !important;}

.lnk1, .lnk2, .lnk3, .lnk4, .lnk5, .lnk6 { display: inline-block; text-shadow: 0px 2px 3px #6f6d6d; }
.lnk1 { background: url(/svg/security.svg) no-repeat center 24px / auto 40px; }
.lnk2 { background: url(/svg/computer.svg) no-repeat center 24px / auto 40px; }
.lnk3 { background: url(/svg/application.svg) no-repeat center 24px / auto 40px; }
.lnk4 { background: url(/svg/books.svg) no-repeat center 24px / auto 40px; }
.lnk5 { background: url(/svg/scale.svg) no-repeat center 24px / auto 40px; }
.lnk6 { background: url(/svg/faq.svg) no-repeat center 24px / auto 40px; }

.gallery-media { width: 100%; height: 508px; float: left; background: blue; }
.left-gall .bx-viewport { max-height: 510px; }
.slide-image { width: 382px; height: 508px; float: left; }
.bxslider > div > img { width: 40%; }
.slide-caption { width: 60%; float: right; }
.slide-content { max-height: 510px; padding: 20px 50px; overflow: auto; }
.slide-content > div { overflow: visible !important; }
.slide-content p { color: #787676; font-size: 16px; line-height: 28px; font-family: 'Open Sans' , sans-serif; font-weight: 300; letter-spacing: -.5px; }
.slide-content a { display: inline-block; width: 100%; margin: 0 0 10px; color: #787676; font-size: 14px; text-decoration: none; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.slide-content a:after { content: "›"; display: inline-block; margin: 0 0 0 6px; font-size: 20px; line-height: 1em; }
.slide-content a.info { text-align: right; }
.slide-content a.info:after { display: none; }
	.slide-content a:hover { color: #F2865F; }
.service { font-size: 15px !important; line-height: 25px !important; }
.slide-content h3 { letter-spacing: -1px; color: #f2865f; font-weight: 800; }

/* Home Carousel */

#home-carousel { position: relative; text-align: center; }
	#home-carousel > div { overflow: visible !important; }
	#home-carousel .mediaItem { background: #fff; padding: 5px; border-left: 1px solid #dfdfdf; }
		#home-carousel .mediaItem .container { display: inline-block; width: 100%; overflow: hidden; }
			#home-carousel img { width: 100%; height: auto; }
			#home-carousel #_372fd587adbe4ce08b534eff3397aef9 .MediaGallery .mediaItem .captionBox { padding: 0 1em 1em; font-size: 0.9em; }
				#home-carousel .captionBox a { display: inline-block; margin: 1em 0; padding: 10px 20px; background: #ec5b58; border-radius: 5px; color:#fff; font-weight: bold; text-decoration: none; }
					#home-carousel .captionBox a:hover { background: #6c2a28; }
#home-carousel .slick-arrow { position: absolute; top: 50%; left: -60px; width: 40px; height: 40px; margin-top: -20px; background: #ec5b58; border-radius: 50%; color: #fff; font-size: 30px; font-weight: bold; text-decoration: none; line-height: 0.4em; cursor: pointer; }
#home-carousel .slick-arrow.slick-next { left: inherit; right: -60px; }
	#home-carousel .slick-arrow .hide { position: absolute; visibility: hidden; }

/* Slick Slider */

.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; } .slick-list:focus { outline: none; } .slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; } .slick-track:before, .slick-track:after { display: table; content: ''; } .slick-track:after { clear: both; } .slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 300px; } [dir='rtl'] .slick-slide { float: right; } .slick-slide img { display: block; } .slick-slide.slick-loading img { display: none; } .slick-slide.dragging img { pointer-events: none; } .slick-initialized .slick-slide { display: block; } .slick-loading .slick-slide { visibility: hidden; } .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; } .slick-arrow.slick-hidden { display: none; }

.slick-dots { text-align: center; }
	.slick-dots li { display: inline-block; list-style: none; }
		.slick-dots li button { display: inline-block; background: #3a3a3a; width: 12px; height: 12px; margin: 0 10px; padding: 0; border-radius: 20px; text-indent: -1000em; cursor: pointer; }
			.slick-dots li button:hover, .slick-dots li.slick-active button { background: #fff; }

.contentGallery { display: none; }

.fb-page * { min-width: 100% !important; }

.center { width: 100%; max-width: 1400px; margin: 0 auto; }
.padding30 { padding: 30px; }

.left-soc, .right-soc { float: left; position: relative; width: 50%; min-height: 200px; margin: 20px 0 60px; padding: 0 20px; }
.left-soc { background: url(/images/facebook.jpg) top left no-repeat; padding: 0 0 0 34px; }
.right-soc { background: url(/images/rss.jpg) top left no-repeat; padding: 0 0 0 40px; }

.left-ftr { width: 50%; float: left; text-align: center; }
.right-ftr { width: 50%; float: left; }

.ftr-btns a { border: 1px solid #696969; padding: 4px 40px; border-radius: 2px; color: #696969; text-decoration: none; display: inline-block; width: 260px; text-align: center; margin-bottom: 10px; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
	.ftr-btns a:hover { background: #fff; }
	
#tabs_container article { position: absolute; z-index: 1000; top: 0 !important; width: 100%; min-height: 100%; padding: 40px; }
.tabbg1 { background-color: #d4524f; }
.tabbg2 { background-color: #6c2a28; }
.tabbg3 { background-color: #ac4240; }

.viewAllNewsLnk {text-align: center; padding: 10px 0;}
.viewAllNewsLnk a {color:#fff; border: 1px solid #fff; display: inline-block; border-radius: 5px; padding: 10px 20px; text-decoration: none; font-weight: bold;}
.viewAllNewsLnk a:hover {background:#6c2a28 ;}

.container { position: relative; z-index: 1; width: 84%; max-width: 1400px; margin: 0 auto 70px auto; }
.shadow { box-shadow: 0 2px 60px -30px #000; }

.watermark { padding-top: 20px; }
.watermark img { max-width: 90%; height: auto; }

.social-icons { position: absolute; bottom: 0; }

.pushmenu { background: #EC5B58; position: fixed; z-index: 7000; top: 0; width: 350px; height: 100%; }
.pushmenu h3 { color: #cbbfad; font-size: 14px; font-weight: bold; padding: 15px 20px; margin: 0; background: #282522; height: 16px; }
.pushmenu a { display: block; color: #fff; font-size: 16px; font-weight: bold; text-decoration: none; border-bottom: 1px solid #312e2a; padding: 14px; }
.pushmenu a:hover { background: #FFF; color: #333333; }
.pushmenu a:active { background: #454f5c; color: #fff; }
.pushmenu-left { left: -350px; }
.pushmenu-left.pushmenu-open { left: 0; }
.pushmenu-push { overflow-x: hidden; position: relative; left: 0; }
.pushmenu-push-toright { left: 240px; }
.pushmenu, .pushmenu-push { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

.rssitemcontainer { list-style-type: none; width: 100% !important; }
.rssitemtitle { color: #787676; text-decoration: none; line-height: 30px; }
.rsstitle { font-weight: bold; padding: 10px 0 10px 0; font-size: 12px; text-transform: uppercase; letter-spacing: 2px; color: #ec5b58; }
.rssitemdivider { display: none; }
.slides_control { width: 100% !important; }

.full { width: 100%; float: left; }
.half { width: 50%; float: left; padding: 0 1em 0 0; }
.three { width: 33.3%; float: left; }

html .maincontentcontainer .MediaGallery .mediaItem { max-width: inherit; margin: 0 0 30px !important; }

.maincontentcontainer { position: relative; z-index: 9; }

.content.admin .main, .content.sidebar .main { float: left; width: 66%; }

.content .r { display: none; }
.content.admin .r, .content.sidebar .r { float: left; display: block; width: 32%; margin-left: 2%; text-align: center; }
	
	.content .r .full { margin-bottom: 1em; cursor: pointer; }
		.content .r .full > div > div { padding: 1.6em; background: #f7f7f7; }
			.content .r .icon-round { display: inline-block; width: 100px; height: 100px; padding: 20px; border-radius: 50%; background: #7F6478; overflow: visible; }
				.content .r .icon-round img { max-width: 100%; height: auto !important; }
			.content .r a { font-weight: bold; }

.maincontentcontainer .bannerGallery .mediaItem { position: relative; width: 30% !important; margin: 0 3.3% 30px 0 !important; overflow: hidden; }
.maincontentcontainer .bannerGallery .mediaItem .captionBox { position: absolute !important; left: -100%; width: 100% !important; height: 100%; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; z-index:10; padding: 1em !important; visibility: hidden;}
.maincontentcontainer .bannerGallery .mediaItem .title { margin-top: 0; font-size: 20px; color: #fff; font-weight: bold; line-height: 1.3em; font-family: 'Open Sans', sans-serif; }
.maincontentcontainer .bannerGallery .mediaItem .caption { font-size: 1em; color:#fff;}

.maincontentcontainer .bannerGallery .mediaItem .captionBox { }
	.maincontentcontainer .bannerGallery .mediaItem:hover .captionBox {left: 0%; background: rgba(122,140,102,.8); visibility: visible;}
.maincontentcontainer .bannerGallery .mediaItem .captionBox a { background: #f2c979; display: inline-block; margin: 20px 0 0; padding: .5em 1em; color: #fff; font-weight: bold; font-size: 16px; text-decoration: none; }
	.maincontentcontainer .bannerGallery .mediaItem .captionBox a:hover { background: #b78c37; }
.maincontentcontainer .bannerGallery .mediaItem .media { height: auto; max-width: 100%; }


.MediaGallery .photoGallery .mediaItem {width: 33% !important; margin: 0 !important; padding: 0 1em 1em 0;}
.maincontentcontainer .MediaGallery .photoGallery .mediaItem {max-width: 400px;}
.maincontentcontainer .MediaGallery .photoGallery .mediaItem .title {font-size: 1em; font-weight: bold; padding: 1em 0; margin: 0; color:#333;}

.content-area .bannerGallery .mediaItem { position: relative; max-width: 50%; height: auto !important; overflow: hidden; }
.content-area .bannerGallery .mediaItem .title, .content-area .MediaGallery .mediaItem .captionBox { position: absolute !important; left: -100%; max-width: 100%; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.content-area .bannerGallery .mediaItem .title { z-index: 6000; top: 0; padding: 5px 25px 20px; font-size: 30px; color: #fff; font-weight: bold; line-height: 1em; text-transform: uppercase; font-family: 'Open Sans' , sans-serif; }
.content-area .bannerGallery .mediaItem .captionBox { background: rgba(20,70,120,0.8); z-index: 4000; top: 0 !important; width: 100%; height: 100%; padding: 85px 0 0 !important; color: #fff; font-size: 16px; line-height: 1.7em; font-family: 'Open Sans' , sans-serif; text-transform: uppercase; }
.content-area .bannerGallery .mediaItem:hover .title, .content-area .MediaGallery .mediaItem:hover .captionBox { left: 0; }

.content-area .bannerGallery .mediaItem .captionBox h3 { font-weight: 300; }
.content-area .bannerGallery .mediaItem .captionBox a { background: #7A8C66; display: inline-block; margin: 20px 0 0; padding: 6px 35px; color: #fff; font-size: 20px; font-weight: 300; }
.content-area .bannerGallery .mediaItem .captionBox a:hover { background: #6E7E5C; }
.content-area .bannerGallery .mediaItem .media { height: auto; width: 100%; }

.content-area .MediaGallery .bx-pager { margin: 20px 0; text-align: center; }
.content-area .MediaGallery .bx-pager:before { background: #000; content: ''; position: absolute; top: 30px; left: 0; width: 100%; height: 1px; }
.content-area .MediaGallery .bx-wrapper .bx-pager .bx-pager-item { background: url(/images/hatch.jpg) repeat 0 0; position: relative; margin: 0 -10px; padding: 20px; }
.content-area .MediaGallery .bx-pager a.pager-link { background: #7e7e7e; width: 20px; height: 20px; }
.content-area .MediaGallery .bx-pager a.hover, .content-area .MediaGallery .bx-pager a.pager-active { background: #000000; }

#_b4e76378c5594583a1f67e90055a59d8 .MediaGallery .mediaItem .captionBox { width: 100% !important; }

/* Side Gallery */
 
.r .sliderGallery .mediaItem { text-align: center; }
	.r .sliderGallery .mediaItem .mediaLink { display: inline-block; width: 100%; height: 400px; overflow: hidden; }
		.r .sliderGallery .mediaItem .mediaLink .media { display: inline; width: auto !important; height: 100% !important; }
.r .MediaGallery .bx-pager { text-align: center; }

.innercontainer { background: #fff; width: 100%; max-width: 960px; min-height: 400px; margin: 0 auto; }
.content.sidebar .innercontainer { max-width: 1400px; }

.closemenu { display: none; }

/* Directory */
	
.maincontentcontainer .MD .MDFiltersContainer.MDFiltersHiglightContainer { background: none; display: inline-block; width: 100%; margin: 10px 0; padding: 20px 0 0; border: 0; border-top: 1px solid #efefef; min-height: 40px; }
	.maincontentcontainer .MDFiltersContainer .MDReverseSortContainer { float: right; position: relative; bottom: inherit; right: inherit; }
	.maincontentcontainer .MD .MDFiltersContainer.MDFiltersHiglightContainer table tr { }
		.maincontentcontainer .MD .MDFiltersContainer.MDFiltersHiglightContainer > table > tbody > tr > td { line-height: 1.3em; text-transform: capitalize; font-size: 18px; font-weight: normal; }
		.maincontentcontainer .MDFiltersContainer .MDReverseSortContainer label { margin: 0 4px 0 0; }
.maincontentcontainer mainadComboBox table { width: 90%; }
.maincontentcontainer .item.scratcher div img { width: 100%; }
.maincontentcontainer .MD .MDSearchWatermark { border: 1px solid #E8F0F4; border-radius: 3px; }
.maincontentcontainer .MD .dirSearchBtn { background: #7A8C66; margin: 0 8px; padding: 2px 8px; border: 0; border-radius: 3px; color: #fff; font-size: 16px; }
.maincontentcontainer .MD #dirSearch input { padding: 4px; font-size: 14px; }
.maincontentcontainer .MD .searchOptionLink:after { content: ''; display: inline-block; margin: 10px 0 0 10px; border-top: 4px solid #7A8C66; border-right: 4px solid transparent; border-left: 4px solid transparent; vertical-align: top; }
.maincontentcontainer .MD #advancedSearchOptions ul.MDFields li input { margin: 0 4px 0 0; }
	
.maincontentcontainer .MD .MDFiltersContainer.MDFiltersHiglightContainer table td div { width: 300px !important; }
.maincontentcontainer .MD .MDClearSearchLink { color: #1E98D3; font-weight: 600; }
.maincontentcontainer .rcbScroll { max-height: 300px; }
.maincontentcontainer .rcbList li.rcbItem { padding: 2px 5px !important; }
.maincontentcontainer .rcbSlide .RadComboBoxDropDown .rcbItem > label { display: inline-block; margin: 0; }
.RadComboBoxDropDown .rcbItem > label, .RadComboBoxDropDown .rcbHovered > label, .RadComboBoxDropDown .rcbDisabled > label, .RadComboBoxDropDown .rcbLoading > label, .RadComboBoxDropDown .rcbCheckAllItems > label, .RadComboBoxDropDown .rcbCheckAllItemsHovered > label { float: left !important; }

/* Table Styles */

.data { width: 100%; border-collapse: collapse; }
	.data th { background: #7a8c66; padding: 8px 10px; border: 1px solid rgba(0,0,0,0.2); border-right: 1px solid rgba(0,0,0,0.2); border-top: 0; font-size: 0.9em; color: #fff; font-weight: bold; line-height: 1.4em; text-align: left; }
	.data.purple th { background: #725A6C; border: 1px solid rgba(0,0,0,0.2); border-top: 0; border-right: 1px solid rgba(0,0,0,0.2); }
	.data th:last-child { border-right: 1px solid rgba(0,0,0,0.2); }
		.data th p { margin: 0; }
	.data tr { background: #F1D7B6; }
	.data tr:nth-child(even) { background: #D8C1A3; }
		.data td { padding: 8px 10px; border: 1px solid rgba(0,0,0,0.2); color: #000; font-size: 0.9em; font-weight: 300; line-height: 1.4em; }
			.data td a { font-weight: bold; }

/* Forms */

.innercontainer .fbRightColumn { width: 100%; }
.innercontainer .fbMainContainer table td { width: auto; padding: 5px; font-size: 14px; }
.innercontainer .fbMainContainer button, .innercontainer .fbMainContainer .fbTextBox, .innercontainer .fbMainContainer optgroup, .innercontainer .fbMainContainer select, .innercontainer .fbMainContainer .fbTextArea, .innercontainer .fbMainContainer .fbSubmit input { width: 100%; padding: 5px; border: 1px solid #F1D7B6; border-radius: 3px; font-family: 'Open Sans' , sans-serif; transition: all 0.2s ease 0s; }
.innercontainer .fbMainContainer button, .innercontainer .fbMainContainer .fbTextBox, .innercontainer .fbMainContainer optgroup, .innercontainer .fbMainContainer .fbTextArea, .innercontainer .fbMainContainer .fbSubmit input { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.innercontainer .fbMainContainer button:focus, .innercontainer .fbMainContainer input:focus, .innercontainer .fbMainContainer optgroup:focus, .innercontainer .fbMainContainer select:focus, .innercontainer .fbMainContainer textarea:focus { border: 1px solid #EC5B58; }
.innercontainer .form-table-input-fix label { margin: 0 0 0 4px; }
.innercontainer .fbMainContainer #recaptcha_widget #recaptcha_image { width: auto !important; height: auto !important; }
.innercontainer .fbMainContainer #recaptcha_widget #recaptcha_image img { height: auto; margin: 10px 0; }
.innercontainer .fbMainContainer .fbSubmit { position: relative; text-align: left; }
.innercontainer .fbMainContainer .fbSubmit input { background: #F2865F; display: inline-block; margin: 30px 0; padding: 10px 20px; border: 0; border-radius: 3px; color: #fff; font-weight: 700; font-family: 'Open Sans' , sans-serif; cursor: pointer; }
.innercontainer .fbMainContainer .fbSubmit input:hover { background: #EC5B58; }
.innercontainer .fbMainContainer .fbRequired { position: absolute; margin: 0 0 0 -10px; }
.innercontainer .fbMainContainer #recaptcha_widget > div > a { float: left; display: inline-block; margin: 10px 0 0; padding: 0 10px; border-left: 1px solid #ECEBE4; font-size: 14px; font-style: italic; }

/* Accordion File Links Styles */

.accordion .flCatContainer.expandable .flCatTitle { background: #ac4240; margin: 0; padding: 30px; color: #FFF; cursor: pointer; border-bottom: 1px solid #FFF; }
.accordion .flCatContainer.expandable .flCatTitle:after { content: url(/images/expandplus.jpg); display: inline-block; position: absolute; right: 16.5%; cursor: pointer; margin: -5px 0 0 0; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5); -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.accordion .flCatContainer.expandable .flCatTitle.expanded:after { -moz-transform: rotate(-50deg); -webkit-transform: rotate(-50deg); -o-transform: rotate(-50deg); -ms-transform: rotate(-50deg); filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=-0.5); }

.accordion .flCatContainer.expandable .flDate, .flCatContainer .flTitle, .flCatContainer .flCatContainer .divAddThis { display: block !important; opacity: 0; filter: alpha(opacity=0); max-height: 0; overflow: hidden; -webkit-transition: all 0.5s 0s ease; transition: all 0.5s 0s ease; }
.accordion .flCatContainer.expandable.expanded .flDate, .flCatContainer.expanded .flTitle, .flCatContainer.expanded .flHR, .flCatContainer.expanded .divAddThis { opacity: 1; filter: alpha(opacity=100); max-height: 100px; }

.accordion .flCatContainer.expandable .flDate a { padding: 10px 15px 0; }
.accordion .flCatContainer.expandable .flTitle a { padding: 5px 15px 10px; }
.accordion .flCatContainer.expandable .flHR { display: none; margin: 0; }
.accordion .flCatContainer.expandable.expanded .flHR { margin: 0 0 5px; }

.accordion .flCatTitle { padding: 20px; border-bottom: 1px #333 solid; }

.accordion .flContainer { border-top: solid 1px #333; border-left: solid 1px #333; border-right: solid 1px #333; margin-top: 10px; }

.accordion .flCatContainer.expanded .flTitle { padding: 10px 20px; background-color: #dbd8d8; }

.accordion .flCatContainer.expanded .divAddThis { float: none !important; display: block; position: absolute !important; width: 898px !important; }

.accordion .addthis_button { float: right; margin-top: 12px; }

/* Blog */

.BlogContent { }
.rightColumn .leftColumn { }
.blogItemTitle { }
.blogItemTitle h1 { font-weight: normal; font-family: 'Slabo 27px' , serif; text-decoration: none; color: #171717; }
.blogItemTitle a { color: #bc7a1c; }
.blogDateTitleContainer { }
.blogDateTitle { }
.blogComments { }
.blogItemDescription { }
.blogItem { }
.blogSearchBtn { border: 0; background: #4181e2; color: #FFF; padding: 10px; border-radius: 5px; margin: 0 0 0 10px; }
.blogSearchBox { padding: 7px 0; width: 220px; }
.blogBreadCrumbs a { text-decoration: none; color: #4181e2; }
#blogListColumn { }
#blogControlsColumn { }

#blogTagList {margin: 0; padding: 0; list-style: none;}
#blogTagList li {position:relative; border-bottom: 1px solid #DEE6ED; display:block;}

#blogTags ul li a { padding: 10px 30px 10px 10px; text-decoration: none; font-size: smaller; color: #a0a0a0;display:inline-block;}
#blogTagList li a.blogRight {position: absolute; top: 0; right: 0;padding: 10px; }

a.blogCommentsLnk { color: #4181e2; }
#blogTags hr.blogDivider {display:none;}

/* Photo Gallery */

.fullcol .MediaGallery .photoGallery .photoGalleryBox { margin: 0; width: 25% !important; height: auto !important; background-color: #000; }

.fullcol .MediaGallery .photoGallery .photoGalleryBox img { width: 100% !important; height: auto !important; }

.fullcol .MediaGallery .mediaItem .imgBox { width: 100% !important; height: 200px; background-size: cover; background-position: center center; background-repeat: no-repeat; -moz-transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; opacity: 0.5; }

#_77647efd4f764fe68d4e4e8a2411d57b .MediaGallery .mediaItem { width: 25% !important; }

.fullcol .MediaGallery .mediaItem .imgBox:hover { opacity: 1; }

/* Photo Gallery OPEN */

#yoxview { border: 0 !important; }
#yoxview_popupWrap { background-color: rgba(212, 82, 79, 0.9); }
#yoxview_infoPanel { background-color: transparent; }
#yoxview_infoPanel span#yoxview_count { width: 150px !important; height: 150px; font-size: 8.8em !important; position: absolute; color: #FFF !important; font-family: 'Oswald' , Sans-Serif; padding-top: 18px; padding-left: 20px; }

.innercontainer { background: #fff; width: 100%; max-width: 960px; min-height: 400px; margin: 0 auto; }

.closemenu { display: none; }

.scroll-down, .to-top { display: none; }
.home .scroll-down, .home .to-top { display: inline-block; position: fixed; z-index: 6000; right: 0; bottom: 2em; width: 60px; height: 60px; margin-top: -30px; background: #fff; border: 1px solid #ec5b58; border-right: 0; border-radius: 50% 0 0 50%; color: #fff; font-size: 1.5em; font-size: 2em; line-height: 0; text-decoration: none; cursor: pointer; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.to-top { right: -60px; }
	.scroll-down:before, .to-top:before { content: ''; display: inline-block; border-top: 14px solid #ec5b58; border-right: 10px solid transparent; border-left: 10px solid transparent; }
	.to-top:before { border-top: none; border-bottom: 14px solid #ec5b58; }
		.scroll-down .hide, .to-top .hide { position: absolute; visibility: hidden; left: 0; top: 0; }
			.scrolled .scroll-down { right: -60px; }
			.scrolled .to-top { right: 0; }

@media only screen and (min-width: 1200px) {
	
	#logo img { max-width: 640px; }
	
}

@media only screen and (max-width: 960px) {
	
	#main-gallery { background-size: contain; background-attachment: scroll; }
	.container { width: 100%; }
	
	.pushmenu { width: 100%; overflow: auto; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
	.pushmenu-left { left: -100%; }
	.pushmenu-left.pushmenu-open { left: 0; }
	.pushmenu-push { overflow-x: hidden; position: relative; left: 0; }

	#logo { margin: 0; }
		#logo img { max-width: 280px; }

	#gallery, .alerts-mid, #calltoactionscontainer { width: 100%; }
	.alerts-mid { margin-top: 0; }
	.bx-controls-direction { display: none; }

	.innercontainer { min-height: 100px; }

	.toggle-nav-sub { background: url(/svg/menu.svg) #ec5b58 no-repeat right 16px center; background-size:  auto 15px; width: 100%; padding: 10px; border-radius: 2px; color: #fff; font-weight: 600; text-align: left; cursor: pointer; }
	.toggle-nav-sub.show { display: inline-block; }
	.toggle-nav-sub:hover { background: url(/svg/menu.svg) #F2865F no-repeat right 16px center; background-size:  auto 15px; color: #fff; }

	.feedcontainer-1 { float: none; margin-left: 20px; }
	.feedcontainer-2 { float: none; margin-left: 15px; }

	.RadMenu_Top1 .rmLink { text-align: center; }

	.closemenu { background: transparent; display: inline-block; width: 90%; margin: 10px 5%; padding: 10px 20px; border: 1px solid #FFFFFF; color: #FFFFFF; }
	
	.content.admin .main, .content.sidebar .main { float: none; width: 100%; }
	.content.admin .r, .content.sidebar .r { float: none; width: 100%; margin: 0; padding: 0.4em 1.4em; }
	
	.left-soc, .right-soc { background-position: 22px 10px; width: 50%; margin: 30px 0; }
	.left-ftr, .right-ftr { width: 50%; }
	
	.scroll-down, .to-top { display: none; }
	
}

@media only screen and (max-width: 768px) {
	
	.alerts { font-size: 0.9em; }
	
	.navcontain, #logo { width: 100%; }
		#logo img { padding: 20px; }
	.navcontain { width: 100%; top: 0; background: rgba(0,0,0,0.6); border: none; }
	.message, .call, .directory, .meetings, #menu { float: left; display: inline-block; width: 20%; margin: 0; padding: 10px 0; border: 2px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff; color: #FFFFFF; line-height: 1.5em; white-space: nowrap; text-indent: 1000%; text-decoration: none; overflow: hidden; }
	.message, .message:hover { background: url(/svg/message.svg) no-repeat center center; background-size: auto 15px; }
	.call { background: url(/svg/call.svg) no-repeat center center; background-size: auto 15px; }
	.directory, .directory:hover { background: url(/svg/directory.svg) no-repeat center center; background-size: auto 15px; }
	.meetings, .meetings:hover { background: url(/svg/meetings.svg) no-repeat center center; background-size: auto 15px; }
	#menu { background: url(/svg/menu.svg) no-repeat center center; background-size: auto 15px; vertical-align: top; }
	
	#navigation { width: 100%; }
	#calltoactionscontainer { width: 100%; }

	.center { width: 100%; }
	.innercontainer { width: 100%; }
	.container { width: 100%; box-shadow: none; }
	#calltoactionscontainer { width: 100%; margin: 0; }
	
	.left-gall .bx-viewport { max-height: inherit; }

	.sq1, .sq2, .sq3, .sq4, .sq5 { width: 100%; }
	.sq1 { background-image: none; background-color: #7a8c66; }
	.sq2 { background-image: none; background-color: #f2c979; }
	.sq3 { background-image: none; background-color: #f1d7b6; }
	.sq4 { background-image: none; background-color: #ec5b58; }
	.sq5 { background-image: none; background-color: #f2865f; }

	.slide-caption { width: 100%; }

	.three { width: 100%; }

	.innercontainer .fbMainContainer table, .innercontainer .fbMainContainer table tbody, .innercontainer .fbMainContainer table tr { display: inline-block; width: 100%; }
	.innercontainer .fbMainContainer table td { display: inline-block; width: 100%; padding: 0 0 10px; }
	.innercontainer .fbMainContainer button, .innercontainer .fbMainContainer .fbTextBox, .innercontainer .fbMainContainer optgroup, .innercontainer .fbMainContainer .fbTextArea, .innercontainer .fbMainContainer .fbSubmit input { width: 100%; }
	.innercontainer .recaptchatable #recaptcha_response_field { float: right; width: 230px !important; }

	#footer .center { width: 100%; }

	.left-gall img { display: none; }

	.feedcontainer-1, .feedcontainer-2 { margin: 0 5%; }

	.right-soc { width: 100%; margin: 50px 0; }

	.left-soc { width: 100%; margin: 50px 0 0 0; }

	.watermark { padding-top: 20px; }
	
	.ftr-btns a { width: 90%; margin-top: 11px; }
	
	.content #calltoactionscontainer { display: none; }

	.data { display: inline-block; position: relative; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; }
		/* .data:before { content: '↔'; position: absolute; display: inline-block; top: 0; right: 0; width: 100%; vertical-align: top; color: #7A8C66; line-height: 0; } */
		.data thead { float: left; display: block; position: relative; z-index: 1000; }
			.data thead tr { display: block; }
				.data thead tr th { display: block; width: auto !important; padding: 8px; border: 0; font-size: 12px; }
		.data tbody { display: block; position: relative; width: auto; white-space: nowrap; }
			.data tbody tr { display: inline-block; vertical-align: top; }
				.data tbody tr td { display: block; width: auto !important; padding: 8px; border-bottom: 0; border-right: 1px solid #ccc; font-size: 12px; }

}

@media only screen and (max-width: 414px) {

	.slide-content { padding: 20px; }

	.RadMenu_Top1 .rmLink { text-indent: 0 !important; }

	.half { width: 100%; padding: 0; }
	.left-ftr, .right-ftr { width: 100%; }
	.left-ftr { padding-bottom: 30px; }
		.ftr-btns a { width: 225px; padding: 0 !important; }
	
	.padding30 { padding: 15px; }

}


/********REQUIRED - DO NOT EDIT***********/

img { border: 0; }

/*******************************************/

/********REQUIRED - MODAL WINDOWS - DO NOT EDIT***********/
.ModalBackground { background-color: Black; filter: alpha(opacity=80); opacity: 0.7; }
.ModalBackgroundLogin { background-color: Black; }
/*******************************************/

/********REQUIRED - PHOTO GALLERY - EDITABLE***********/
gallery { background-color: #444; padding: 10px; width: 520px; }
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img { border: 5px solid #3e3e3e; border-width: 5px 5px 5px; margin-right: 5px; margin-bottom: 5px; }
#gallery ul a:hover img { border: 5px solid #000; border-width: 5px 5px 5px; color: #fff; }
#gallery ul a:hover { color: #fff; }
/******************************************************/

/*Telerik*/

/********REQUIRED - LOGIN MODAL WINDOW - EDITABLE***********/
/***Login modal container***/
.loginmodalcontainer { width: 700px; min-height: 600px; background-color: White; }

/***Login container div***/
.logincontainer { width: 100%; padding: 5px; }

/***Login header container div***/
.loginheadercontainer { }

/***Login title***/
.logintitlecontainer { text-align: center; padding: 5px; }
.logintitletext { font-size: large; }
/*****************/

/***Login username***/
.loginusernamecontainer { width: 100%; text-align: center; padding: 5px; }
.loginusernametext { font-size: larger; }
.loginusername { }
/*****************/

/***Login password***/
.loginpasswordcontainer { width: 100%; text-align: center; padding: 5px; clear: both; }
.loginpasswordtext { font-size: larger; }
.loginpassword { }
/*****************/

/***Login message***/
.loginmessagecontainer { width: 100%; clear: both; text-align: center; margin-bottom: 3px; }
.loginmessagetext { font-size: larger; color: Red; }
/*****************/

/***Login button***/
.loginbuttoncontainer { width: 100%; clear: both; text-align: center; }
.loginbutton { }
.logincancelbutton { }
/*****************/

/***Login footer container div***/
.loginfootercontainer { }
/***********************************************************/


/********REQUIRED - LOGIN LITE - EDITABLE***********/
/***Login outer container***/
.loginlitemodalcontainer { }

/***Login container div***/
.loginlitecontainer { }

/***Login username***/
.loginliteusernamecontainer { }
.loginliteusernametext { }
.loginliteusername { }
/*****************/

/***Login password***/
.loginlitepasswordcontainer { }
.loginlitepasswordtext { }
.loginlitepassword { }
/*****************/

/***Login message***/
.loginlitemessagecontainer { }
.loginlitemessagetext { }
/*****************/

/***Login button***/
.loginlitebuttoncontainer { }
.loginlitebutton { }
/*****************/
/***********************************************************/


/********REQUIRED - SHOPPING CART - EDITABLE***********/

/********InCart Component********/
/***Outer container div***/
.incartcontainer { width: 150px; border: solid 1px Black; background: Black; padding: 5px; opacity: 0.5; }

/***Items in cart container***/
.incartitemsincartcontainer { }
.incartitemsincartnumber { color: White; }
.incartitemsincarttext { color: White; }
/*****************************/

/***Cart total container***/
.incarttotalcontainer { }
.incarttotalamount { color: White; }
.incarttotaltext { color: White; }
/*****************************/

/***Checkout container***/
.incartcheckoutcontainer { }
a.incartcheckoutlink { text-decoration: none; color: #56d7f7; }
a.incartcheckoutlink:hover { color: #ffffff; }
/*****************************/
/********************************/


/********Product Categories Component********/
/***Product Categories container div***/
.productcategoriescontainer { float: left; }
.productcategoriestreeview { }
/********************************************/


/********Products Component********/
/***Products outer container div***/
.productscontainer { }

/***Products DataList***/
.productsdatalist { }
/***********************/

/***Individual product container div***/
.productcontainer { padding: 5px; margin: 10px; }
/*****************************/

/***Product title container***/
.producttitlecontainer { }
.producttitle { }
/*****************************/

/***Product image container***/
.productimagecontainer { }
.productimage { }
/*****************************/

/***Product price container***/
.productpricecontainer { }
.productprice { }
/*****************************/

/***Product add to cart container***/
.productaddcontainer { }
.productaddqtytext { }
.productaddqty { }
.productaddbutton { }
/*****************************/
/********************************/


/********Product Details Component********/
/***Product details container***/
.productdetailscontainer { background-color: White; width: 500px; }
/*****************************/

/***Product details title container***/
.productdetailstitlecontainer { margin: 5px; }
.productdetailstitle { font-weight: bold; font-size: 12pt; }
/*****************************/

/***Product details description container***/
.productdetailsdesccontainer { margin: 5px; }
.productdetailsdesc { }
/*****************************/

/***Product details image container***/
.productdetailsimagecontainer { margin: 5px; }
.productdetailsimage { }
/*****************************/

/***Product details price container***/
.productdetailspricecontainer { margin: 5px; }
.productdetailsprice { }
/*****************************/

/***Product add to cart container***/
.productdetailsaddcontainer { margin: 5px; }
.productdetailsaddqtytext { }
.productdetailsaddqty { }
.productdetailsaddbutton { }
/*****************************/
/*****************************************/

/*****************************************************/


/********REQUIRED - DYNAMIC DATA - EDITABLE***********/
/***Search outer container***/
.ddatasearchcontainer { float: right; clear: both; }

/***Clear search div***/
.ddataclearsearchcontainer { float: left; margin: 3px; }
.ddataclearsearchbutton { font-size: small; }
/**********************/

/***Search box div***/
.ddatasearchboxcontainer { float: left; margin: 3px; }
.ddatasearchbox { }
/*****************/

/***Search button div***/
.ddatasearchbuttocontainer { float: left; margin: 3px; }
.ddatasearchbutton { }
/*****************/
/***********************************************************/

/* BEGIN FILE LINKS PAGINATION STYLES*/
/*
	#mainContentContainer is EDITABLE
*/
#mainContentContainer .pager { padding: 0; margin: 10px 0 0 0; padding-top: 10px; background: #fff !important; height: 38px; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; /*border-radius: 8px; 	-moz-border-radius: 8px;*/ }
#mainContentContainer .pager div.short { float: right; margin: 0; padding: 0; margin-right: 10px; width: 74px; }
#mainContentContainer .pager div.short input { width: 28px; border: none; margin-left: 8px; float: left; }
#mainContentContainer .pager ul { list-style: none; padding: 0; margin: 0; float: left; margin-right: 4px; }
#mainContentContainer .pager ul li { display: inline; margin-left: 3px; }
#mainContentContainer .pager ul li a.normal { text-decoration: none; display: inline-table; width: 20px; text-align: center; }
#mainContentContainer .pager span { font-size: .9em; margin: 5px 3px 0 3px; float: left; }
#mainContentContainer .pager .btn { display: block; width: 40px; text-align: center; float: left; margin: 0; margin-left: 4px; cursor: pointer; }
#mainContentContainer .pager ul li a.active { text-decoration: none; display: inline-table; width: 20px; text-align: center; }

/*blue -- Editable */
.blue { background-color: transparent; }
.blue a.normal { background-color: #ffffff; color: Black; border: solid 1px #DDDDDD; padding: 5px 0; font-size: .85em; }

.blue a:hover { background-color: #aabfcb; color: Black; border: solid 1px #DDDDDD; padding: 5px 0; font-size: .85em; }


.blue a.active { background-color: #3b4449; color: #fff; border: solid 1px #dddddd; font-weight: bold; }
#mainContentContainer .pager.blue .btn { background-color: #AAAAAA; color: Black; border: solid 1px #DDDDDD; }

/* END FILE LINKS PAGINATION STYLES*/



/* Admin Header */
.AdminHeader_Container { height: 50px !important; padding: 5px 0 0 0 !important; background: url(/images/adminBG.jpg) bottom center repeat-x #000 !important; border-bottom: 1px solid #333 !important; }
.AdminHeader_Title { padding: 0 !important; text-indent: -9999px; background: url(/images/smallLogo.png) top center no-repeat; width: 60px; height: 41px; }

a.AdminHeader_ManageUsersButton { display: block !important; padding: 8px 10px !important; color: #ccc !important; text-decoration: none; }
a.AdminHeader_ManageUsersButton:hover { display: block; padding: 8px 10px; color: #fff !important; }

a.AdminHeader_LogoutButton { display: block !important; padding: 8px 10px !important; color: #ccc !important; text-decoration: none; border: 0 !important; }
a.AdminHeader_LogoutButton:hover { display: block; padding: 8px 10px; color: #fff !important; }
/* End of Admin Header */